package.path = package.path .. ';resources/?.lua'

local util = require 'util'
local vector = require 'vector'
local constant = require 'constant'
local map = require 'map'

function level_init()
   world:gravity({0,0})
   util.install_basic_keymap()
   local mm = map.from_file('levels/first', 'resources/tiles', 'resources/tile_order.txt')
   mm:update_visuals()
   mm:update_colliders()

end
